    <div class="content">
        
	<div class="mid friend_list">
		<h3>我的相册</h3>
		<ul>
<?php
global $db;
	$sql="select * from ".Getdbname('pic')." where cs_user='".$cscms_name."' order by CS_id desc";
		$Arr=getuserpage($sql,"27",$op,$cscms_uid,$pages);//sql,每页显示条数
		$result=$db->query($Arr[2]);
                $num=$db->num_rows($result);
		if($result){
			while ($row = $db ->fetch_array($result)){
?>
			<li><a href="<?php echo userlink('picx',$cscms_uid,$row['CS_ID'])?>" title="<?php echo $row['CS_Name']?>"><img src="<?php echo piclink('pic',$row['CS_Pic'])?>" alt="<?php echo $row['CS_Name']?>" /><?php echo $row['CS_Name']?></a></li>
              
<?php
			}
		}
?>
		</ul>
        <div class="page_list"><?php if($num>0) echo $Arr[0];?></div>
	</div>
 
    </div>

